:root{--beo-body-bg:#fff;--beo-body-color:#333;--beo-primary:#679800;--beo-primary-hover:#81bd04;--beo-light:#eeefee;--beo-dark:#272727}body{background-color:var(--beo-body-bg);color:var(--beo-body-color)}.text-primary{color:#41449f!important}.bg-primary{background-color:#deecdf!important}.text-primary-hover{color:#373a87!important}.bg-primary-hover{background-color:#373a87!important}.text-light{color:#eeefee!important}.bg-light{background-color:#eeefee!important}.text-dark{color:#272727!important}


/*.bg-dark {
  width: 100%;
  height: 100%;
  background: 
	radial-gradient(circle at 30% -10%,
  rgba(105, 162, 24, 0.8) 5%,  
	  rgba(52,77,0,0.9) 40%,  
	  rgba(14, 36, 0, 1) 80%
	);
  background-size: cover;
  position: relative;
}
*/
.bg-dark {
  background-color: #679800 !important;
}
.bg-dunkelgraugruen{
  background-color: #1e3223 !important;
}
.bg-dunkelgraublau{
  background-color: #292a3c !important;
}
.bg-graugruen{
  background-color: #5d7466 !important;
}
.bg-hellgruen{
  background-color: #dbe3d3 !important;
}
.bg-gruen{
  background-color: #597a2b !important;
}


/* Struktur-Effekt für einen natürlichen Look */
/*.bg-dark::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(circle, rgba(0, 0, 0, 0.05) 5%, rgba(255, 255, 255, 0.02) 50%);
  opacity: 0.5;
  pointer-events: none;
}*/
.btn-primary{--beo-btn-bg:#e85e13;--beo-btn-border-color:#e85e13;--beo-btn-hover-bg:#ff5a00;--beo-btn-hover-border-color:#ff5a00}.btn-outline-primary,.btn-outline-primary:focus{--beo-btn-color:#41449f;--beo-btn-border-color:#41449f;--beo-btn-hover-color:#fff;--beo-btn-hover-bg:#373a87;--beo-btn-hover-border-color:#373a87}.btn-check:focus+.btn-outline-primary,.btn-check:focus+.btn-primary,.btn-outline-primary:active:focus,.btn-outline-primary:focus,.btn-primary:active:focus,.btn-primary:focus,.product--rendered-attribute .form-radio:focus+.btn-outline-primary,.product--rendered-attribute .form-radio:focus+.btn-primary{box-shadow:0 0 0 .25rem rgba(0,0,0,.1)}


.cklb-cta a{
  color: #fff !important;
  text-decoration: none !important;
}

.nav-link[title="Expand menu Katalog"] {
  color: #ffffff !important;
}